Loading...
Searching...
No Matches
laqz4: step in ggev3, gges3
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for laqz4: step in ggev3, gges3:

## Functions

subroutine | dlaqz4 (ilschur, ilq, ilz, n, ilo, ihi, nshifts, nblock_desired, sr, si, ss, a, lda, b, ldb, q, ldq, z, ldz, qc, ldqc, zc, ldzc, work, lwork, info)
| DLAQZ4
subroutine | slaqz4 (ilschur, ilq, ilz, n, ilo, ihi, nshifts, nblock_desired, sr, si, ss, a, lda, b, ldb, q, ldq, z, ldz, qc, ldqc, zc, ldzc, work, lwork, info)
| SLAQZ4

## Detailed Description